## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <domain>

`<domain>` | (Domain of use) describes the most important social context in which the text was realized or for which it is intended, for example private vs. public, education, religion, etc.

Attributes

(In addition to global attributes)

`type` | categorizes the domain of use.
| Datatype: CDATA

Sample values include:

art | art and entertainment
domestic | domestic and private
religious | religious and ceremonial
business | business and work place
education | education
govt | government and law
public | other forms of public context

| Default: #IMPLIED

Example

    <domain type="domestic"></domain>

    <domain type="rel">religious broadcast</domain>

Note

The list presented here is primarily for illustrative purposes.

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
Data Description Usually empty, unless some further clarification of the type attribute is needed, in which case it may contain running prose.
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textDesc
Declaration

    <!ELEMENT domain %om.RO; %phrase.seq;>
    <!ATTLIST domain
          %a.global;
          type CDATA #IMPLIED>

See further 23.2.1 The Text Description

Up: 35 Elements